Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163804 - Please update to 1.0.2 and add libgnomeui support
Summary: Please update to 1.0.2 and add libgnomeui support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bluefish
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phillip Compton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE5Target
TreeView+ depends on / blocked
 
Reported: 2005-07-21 10:16 UTC by Paul Howarth
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.0.2-2
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-29 18:49:55 UTC


Attachments (Terms of Use)

Description Paul Howarth 2005-07-21 10:16:39 UTC
This is basically a followup to Bugzilla #161234, which the original reporter
has now closed twice without a fix actually having been done in Extras. The
upstream maintainer suggests building bluefish with libgnomeui support to add
extra functionality to bluefish and fix some known issues. It'd also be nice to
see an update to 1.0.2, which was released recently.

Comment 1 Paul Howarth 2005-07-30 18:15:13 UTC
Fixed in 1.0.2-2 for FC3, FC4, and rawhide.


Note You need to log in before you can comment on or make changes to this bug.